The Gnumeric Manual
<<< Previous |  | Next >>>

# MMULT

## Name

MMULT --

## Synopsis

    MMULT(array1,array2)

## Description

MMULT function returns the matrix product of two arrays. The result is an array with the same number of rows as @array1 and the same number of columns as @array2.

This function is Excel compatible.

## Examples

## See also

TRANSPOSE, MINVERSE.

<<< Previous | Home | Next >>>
MIRR | Up | MOD